<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">
        <div class="caja caja-1">ARRIBA IZQUIERDA</div>
        <div class="caja caja-2">CENTRADO</div>
        <div class="caja caja-3">ABAJO DERECHA</div>
        <div class="caja caja-4">OCUPO TODO</div>
    </div>
</body>

</html>